[rspec-users] spec not running in TextMate

Brian Yamabe brian at yamabe.net
Tue Jan 9 15:48:01 EST 2007


I tried running a spec with command-r in TextMate and got:

/Library/Application Support/TextMate/Bundles/RSpec.tmbundle/Support/ 
lib/spec_mate.rb:1:in `require': No such file to load -- rubygems  
(LoadError) from /Library/Application Support/TextMate/Bundles/ 
RSpec.tmbundle/Support/lib/spec_mate.rb:1 from /tmp/ 
temp_textmate.GplhPr:3:in `require' from /tmp/temp_textmate.GplhPr:3

The spec runs fine from the command line.

Any ideas?

Thanks,
Brian


More information about the rspec-users mailing list